/* Required height of parents of the Half Page Carousel for proper displaying carousel itself */

h2, h3, h4 {
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
}

html,
body,
.view {
    height: 100%;
    /*background-color: #f5f5f5;*/
    color: #606060;
}

a {
    color: #606060;
}

a:hover {
    color: #606060;
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}

@media (max-width: 740px) {
    .full-page-intro {
        height: 1000px;
    }
}

/* Half Page Carousel itself*/
.carousel {
    height: 50%;
}

.carousel .carousel-inner {
    height: 100%;
}

.carousel .carousel-inner .carousel-item,
.carousel .carousel-inner .active {
    height: 100%;
}

/* Adjustment for mobile devices*/
@media (max-width: 776px) {
    .carousel {
        height: 100%;
    }
}

/* Navbar animation */
.navbar {
    background-color: #2A2A28;
}

.top-nav-collapse {
    background-color: #0376aa;
}

/* Adding color to the Navbar on mobile */
@media only screen and (max-width: 768px) {
    .navbar {
        background-color: #1C2331;
    }
}

/* Footer color for sake of consistency with Navbar */
.page-footer {
    background-color: #1C2331;
}

.barra {
    width: 100%;
    height: auto;
}

.barra-base {
    padding: 0px 0px;
}

.background-branco {
    background-color: #FFF;
    /*padding: 0 20px 45px 20px;*/
    padding: 20px 0px;
    border-radius: 4px;
}

.background-branco-flutuante {
    background-color: #FFF;
    /*padding: 0 20px 45px 20px;*/
    position: relative;
    bottom: -60px;
    margin-bottom: 60px;
    margin-top: -10px;

    -webkit-box-shadow: 0px 0px 5px 1px rgba(75, 75, 75, 0.15);
    box-shadow: 0px 0px 5px 1px rgba(75, 75, 75, 0.15);
    padding: 0 60px 60px 60px !important;

}

.background-fundo {
    background: url(/imagens/fundo-home.jpg) fixed center;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 0px;
    margin-top: 50px;
}

.background-cinza {
    background: #FFF;
    padding-bottom: 60px;
    margin-bottom: -50px;
    margin-top: 20px;
}

.background-roxo {
    background-color: #F6F6F6;
}

.barra-topo-vermelho {
    width: 100%;
    height: 2px;
    background: #e91d1c;
}

h2.titulo {
    margin: 50px 0px 35px 0px;
    padding-bottom: 0px;
    color: #414141;
    font-weight: 500;
    z-index: 9999;
    border-bottom: 1px solid #414141;
}

h2.titulo-espacamento {
    margin: 50px 0px 35px 0px;
}

h2.titulo a i {
    width: 40px;
    height: 35px;
    text-align: center;
    padding: 7.6px 0px;
    font-size: 21px;
    background: #2E3192;
    border-radius: 4px;
    margin-top: 2px !important;
    float: left;
    margin-right: 10px;
    color: #FFF;
    transition: 0.3s;
}

h2.titulo a:hover i {
    background: #414141;
}

span.titulo-principal {
    width: 80px;
    height: 7px;
    background-color: #d34039;
    margin: 9px 0px -7px 0px;
    display: block;
}

span.titulo-principal span {
    width: 100%;
    height: 1px;
    /*border-bottom: 1px solid #e4b363;*/
    padding-top: 3px;
    display: block;
}

h2.titulo span.noticia {
    background-color: #414141 !important;
}

h2.titulo span.licitacao {
    background-color: #414141 !important;
}

h2.titulo span.obras {
    background-color: #414141 !important;
}

h2.titulo-branco {
    color: #FFF;
}

h3.titulo {
    margin: 50px 0px 25px 0px;
}

/*- Páginas Internas -*/
h1.titulo-internas {
    margin: 50px 0px 50px 0px;
    color: #FFF;
    font-weight: 400;
    text-transform: uppercase;
}

/*- Mais Notícias Home -*/

.noticias-internas-list img {
    width: 291px;
    float: left;
    margin-right: 15px;
    margin-left: -10px;
}

.noticias-internas-list .card {
    border-bottom: 1px solid #e8e8e8;
    transition: 0.3s;
}

.noticias-internas-list .card:hover {
    /*background-color: #f8f8f8;*/
}

.noticias-internas-list .card a {
    /*color: #5f5f5f;*/
}

.noticias-internas-list .card .categoria {
    font-size: 14px;
    display: block;
    margin-bottom: 5px;
}

.noticias-internas-list .card h4.card-title {
    color: #2E3192 !important;
    font-weight: 600;
    font-size: 27px;
}

.noticias-internas-list .card p {
    font-weight: 300;
}

.noticias-internas-list .card .img-hover {
    width: 100%;
    height: 100%;
    text-align: center;
    position: absolute;
    top: 0px;
    left: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .0);
    /*opacity: 0.0;
    filter: alpha(opacity=00); /* For IE8 and earlier */
    border-radius: 4px;
    transition: 0.1s;
}

.noticias-internas-list .card .img-hover i {
    color: #FFF;
    font-size: 34px;
    padding: 0 5px;
    background: rgba(0, 0, 0, .3);
    opacity: 0.0;
    filter: alpha(opacity=00); /* For IE8 and earlier */
    transition: 0.3s;
    border-radius: 70px;
}

.noticias-internas-list .card .img-hover:hover {
    background: rgba(0, 0, 0, .08);
    /*opacity: 0.2;
    filter: alpha(opacity=20); /* For IE8 and earlier */
}

.noticias-internas-list .card .img-hover:hover i {
    opacity: 0.99;
    filter: alpha(opacity=99); /* For IE8 and earlier */
    padding: 10px 15px;
}

.mais-noticias-home .item {
    width: 100%;
    min-height: 440px;
}

.mais-noticias-home .item img {
    width: 100%;
    border-radius: 4px 4px 0 0;
}

.mais-noticias-home .item .box-descricao {
    padding: 10px;
}

.mais-noticias-home .item .box-descricao .categoria {
    font-size: 14px;
    display: block;
    margin-bottom: 5px;
}

.mais-noticias-home .item .box-descricao h4.card-title {
    color: #2E3192 !important;
    font-weight: 600;
    font-size: 27px;
}

.mais-noticias-home .card p {
    font-weight: 300;
}

.mais-noticias-home .card .img-hover {
    width: 100%;
    height: 100%;
    text-align: center;
    position: absolute;
    top: 0px;
    left: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .0);
    /*opacity: 0.0;
    filter: alpha(opacity=00); /* For IE8 and earlier */
    border-radius: 4px;
    transition: 0.1s;
}

.mais-noticias-home .card .img-hover i {
    color: #FFF;
    font-size: 34px;
    padding: 0 5px;
    background: rgba(0, 0, 0, .3);
    opacity: 0.0;
    filter: alpha(opacity=00); /* For IE8 and earlier */
    transition: 0.3s;
    border-radius: 70px;
}

.mais-noticias-home .card .img-hover:hover {
    background: rgba(0, 0, 0, .08);
    /*opacity: 0.2;
    filter: alpha(opacity=20); /* For IE8 and earlier */
}

.mais-noticias-home .card .img-hover:hover i {
    opacity: 0.99;
    filter: alpha(opacity=99); /* For IE8 and earlier */
    padding: 10px 15px;
}

/*- Social Home -*/
.social-home {
    height: 100%;
}

.social-home .col-12 {
    text-align: center;
    font-size: 26px;
}

.social-home .col-12 a {
    width: 100%;
    height: 100%;
    display: block;
    color: #FFF;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.social-home .col-12 i {
    padding: 15px;
    font-size: 45px;
}

.social-home .facebook {
    background: #3B5998;
    transition: 0.3s;
}

.social-home .facebook:hover {
    background: #436bdc;
}

.social-home .twitter {
    background: #2AA9E0;
    transition: 0.3s;
}

.social-home .twitter:hover {
    background: #34bdf8;
}

.social-home .instagram {
    background: #A81B83;
    transition: 0.3s;
}

.social-home .instagram:hover {
    background: #d321a4;
}

.social-home .youtube {
    background: #DF2926;
    transition: 0.3s;
}

.social-home .youtube:hover {
    background: #ff3f3c;
}

/*- Secretarias Home -*/
.barra-secretarias {
    background: url(/imagens/fundo-secretarias.jpg) top fixed;
    margin: 20px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.barra-secretarias .bg-branco {
    background-color: #f5f5f5;
    padding: 0 10px;
}

h2.titulo-secretaria {
    font-size: 28px;
    text-align: center;
    margin-top: 65px;
    margin-bottom: 30px;
}

h2.titulo-secretaria a {
    height: 100%;
    padding: 15px 40px;
    background: #FFF;
    border-radius: 80px;
    overflow: hidden;
    color: #474747;
    font-weight: 300;
}

#secretarias-home {
    min-height: 150px;
    padding: 15px 15px 5px 15px;
    background-color: #f5f5f5;
}

#secretarias-home img {
    width: 160px;
    border-radius: 100%;
    margin-bottom: 20px;
}

#secretarias-home .titulo {
    text-align: center;
    font-weight: 300 !important;
    font-size: 23px;
}

#secretarias-home .box-secretario {
    width: 100%;
    text-align: center;
    margin-top: 15px;
}

#secretarias-home .secretario {
    font-weight: 300 !important;
    margin-bottom: 1px;
    font-size: 14px;
}

#secretarias-home .texto {
    width: auto;
    font-size: 16px;
    font-weight: 500 !important;
}

#secretarias-home .card {
    -webkit-box-shadow: 0 0px 0px 0 rgba(0, 0, 0, .0), 0 0px 0px 0 rgba(0, 0, 0, .0);
    box-shadow: 0 0px 0px 0 rgba(0, 0, 0, .0), 0 0px 0px 0 rgba(0, 0, 0, .0));
    border: 0;
    border-radius: 0px !important;
}

#secretarias-home .card-img-top {
    width: 100%;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

/*- Obras Home -*/
#galeria-home .item img {
    border-radius: 4px;
}

#galeria-home .item .titulo {
    width: 100%;
    min-height: 60px;
    background-color: rgba(0, 0, 0, .5);
    color: #FFF;
    font-size: 28px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding: 10px 15px;
    transition: 0.3s !important;
    border-radius: 4px;
}

#galeria-home .item:hover .titulo {
    min-height: 100%;
    background-color: rgba(0, 0, 0, .8);
}

/*- Obras Home -*/
#home-obras .item .titulo {
    width: 100%;
    min-height: 60px;
    background-color: rgba(0, 0, 0, .5);
    color: #FFF;
    font-size: 28px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding: 10px 15px;
    transition: 0.3s !important;
}

#home-obras .item:hover .titulo {
    min-height: 100%;
    background-color: rgba(0, 0, 0, .8);
}

/*- Turismo Home -*/
.barra-turismo {
// background: url(/imagens/fundo-secretarias.jpg) top fixed;
    border-top: 1px solid #f0efef;
    background-color: #f9f8f8;
    /*margin-bottom: -35px;*/
    /*margin-top: 25px;*/
    padding: 45px 0px;

}

/*- Boletim Home -*/
#home-boletim .item .bloco {
    padding: 0px 15px;
    min-height: 250px;
}

#home-boletim .item .bloco h4.boletim-titulo {
    font-weight: 600;
    font-size: 27px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid rgba(0, 0, 0, .05);
}

#home-boletim .item .bloco .btn {
    margin-top: 15px;
}

/*- Programas Home -*/
.programas-home a img {
    margin: 3px 0px;
    opacity: 0.99;
    filter: alpha(opacity=99); /* For IE8 and earlier */
    transition: 0.3s;
}

.programas-home a img:hover {
    opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
    margin: 3px 0px;
}

/*- Banners Finos Home -*/
#banner-fino-home {
    padding: 40px 0 0 0;
}

/*- Acesso Rápido Home -*/
.servicos {
    margin-top: 20px;
}

.servicos .item {
    width: 96%;
    height: auto;
}

.servicos .item .col-4 {
    padding: 0px 5px !important;
}

.servicos .item .bloco {
    width: 100%;
    min-height: 126px;
    max-height: 126px;
    float: left;
    margin: 5px;
    overflow: hidden;
    background-color: #f8f9f9;
    transition: 0.3s;
}

.servicos .item .bloco .icone {
    width: 100%;
    float: left;
    padding: 10px 20px;
    text-align: center;
    background: #CCC;
    color: #FFF;
    font-size: 40px;
}

.servicos .item .bloco .texto {
    width: 100%;
    padding: 10px 10px 17px 10px;
    text-align: center;
    font-size: 16px;
    color: #FFF;
}

.servicos .item .bloco .texto h5 {
    font-size: 16px;
    font-weight: bold;
}

.servicos .item .bloco a {
    transition: 0.3s;
}

.servicos .item .bloco a:hover .icone, .servicos .item .bloco a:hover .texto {
    color: #e2e2e2;
}

.img-servicos-banner {
    width: 100%;
    height: auto;
    overflow: hidden;
    display: block;
    margin-top: 20px;
}

/*- Licitações Home -*/
#home-licitacoes .card {
    background: #f5f5f5;
    /*min-height: 243px;*/
}

#home-licitacoes .dados-info {
    /*border-bottom: 1px solid rgba(0, 0, 0, 0.06);*/
    font-size: 16px;
    margin-bottom: 2px;
}

#home-licitacoes .dados-info span {
    color: #a7a7a7;
    font-size: 13px;
    padding-bottom: 5px;

}

#home-licitacoes .aberto {
    background: #409343 !important;
}

#home-licitacoes .encerrado {
    background: #E14747 !important;
}

#home-licitacoes .card-body {
    padding: 0px;
}

#home-licitacoes .card-body .box-esquerdo {
    height: 203px;
    padding: 20px;
    background: #f5f5f5;
    border-right: 1px solid rgba(255, 255, 255, 0.7);
}

#home-licitacoes .card-body .box-direito {
    height: 203px;
    padding: 20px;
    background: #f1f1f1;
    border-left: 1px solid rgba(0, 0, 0, 0.03);
}

/*- Licitações Home -*/
#eventos-home .box-data {
    background: #2E3192;
    text-align: center;
    color: #FFF;
    font-weight: 500;
}

#eventos-home .box-data .box-dia {
    background: #0293ea;
    font-size: 40px;
    width: 100%;
    padding: 1px;
}

#eventos-home .box-data .box-mes {
    font-size: 20px;
    width: 100%;
    padding-top: 6px;
    margin-bottom: -3px;
}

#eventos-home .box-data .box-ano {
    padding-bottom: 12px;
}

#eventos-home .box-conteudo {
    width: 100%;
    height: 131px;
    background-color: #F5F5F5;
    padding: 10px 25px 10px 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/*- Owl Carousel Modificações -*/
.owl-theme .owl-nav {
    top: -82px !important;
    position: absolute !important;
    right: 0px !important;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    font-size: 35px !important;
}

/*- Containers porcentagens -*/
.container-90 {
    width: 90%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.container-85 {
    width: 85%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.container-80 {
    width: 80%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.container-75 {
    width: 75%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.container-80-box-branco {
    width: 80%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    background: rgba(255,255,255, 0.85);
    border-radius: 10px;
}

/*- Modificações no Framework -*/
.btn {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.card {
    -webkit-box-shadow: 0 0px 0px 0 rgba(0, 0, 0, .0), 0 0px 0px 0 rgba(0, 0, 0, .0);
    box-shadow: 0 0px 0px 0 rgba(0, 0, 0, .0), 0 0px 0px 0 rgba(0, 0, 0, .0);
    border: 0;
}

/* Barra de menu da home */
.barra-menu-acesso-informacao {
    /*background: url(/imagens/fundo-barra-acesso.jpg) fixed center;*/
    text-align: center;
    padding: 0px 0px;
    margin-top: 0px;
}

.barra-menu-acesso-informacao .row {
    /*box-shadow: -1px 0px 11px -3px rgba(0,0,0,0.2);*/
}

.barra-menu-acesso-informacao .btn-nav {
    border-left: 1px solid rgba(0, 0, 0, .07);
    border-right: 1px solid rgba(255, 255, 255, .15);
    background: #2E3192;
    /*background-color: rgba(255,255,255,.2);
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;    
    box-sizing: border-box;         
    
    border-top: 6px solid (255,255,255,.2);
    border-bottom: 6px solid (255,255,255,.2);*/
    transition: 0.3s;
}

.barra-menu-acesso-informacao .btn-nav:hover {
    background-color: #0580ca;
}

.barra-menu-acesso-informacao .btn-nav a {
    width: 100%;
    height: 100%;
    display: block;
    color: #FFF;
}

.barra-menu-acesso-informacao .btn-nav i {
    font-size: 28px;
    margin-top: 20px;
    margin-bottom: 5px;
}

.barra-menu-acesso-informacao .btn-nav p {
    margin-bottom: 20px;
}

.barra-menu-acesso-informacao .no-border-left {
    border-left: 0px !important;
}

.barra-menu-acesso-informacao .no-border-right {
    border-right: 0px !important;
}

/* Barra de menu da home */

/* Formulário de Busca */
.formulario-busca {
    position: absolute;
    top: 100%;
    right: 0;
    margin-top: 0px;
    width: 230px;
    background-color: #4D50A2;
    padding: 9px;
    visibility: hidden;
    opacity: 0;
    -webkit-transform: rotateX(-90deg);
    -moz-transform: rotateX(-90deg);
    -ms-transform: rotateX(-90deg);
    -o-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    z-index: 9999;
}

.formulario-busca input[type="search"] {
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    margin: 0 0 24px;
    margin: 0;
    color: #3a3d41;
    padding: 10px 12px;
    border: none;
    width: 100%;
    outline: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    background: #ffffff;
    border-radius: 3px;
}

.formulario-busca button {
    background: #ffffff;
    border: none;
    float: right;
    margin-top: -32px;
    margin-right: 15px;
    position: relative;
    z-index: 2;
}

.formulario-busca button i {
    color: #2a2c6d;
    font-size: 16px;
}

.formulario-busca.active {
    visibility: visible !important;
    opacity: 1;
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    transform: rotateX(0deg);
}

/* Tabs */
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link {
    color: #afafaf !important;
    font-size: 16px;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #515151 !important;
    background-color: #F8F8F8 !important;
    border-color: #dee2e6 #dee2e6 #fff;
}

#myTabContent {
    margin-bottom: 20px;
}

/* Barras Internas */
.barra-breadcrumb {
    background: #E9ECEF;
    height: 48px;
}

.barra-internas-noticia {
    background: url(/imagens/barra-interna-noticia.jpg) fixed center;
    /*border-bottom: 4px solid #c12d22;*/
}

.barra-internas-obras {
    background: url(/imagens/barra-interna-obras.jpg) fixed center;
    /*border-bottom: 4px solid #e08f1b;*/
}

.barra-internas-galeria {
    background: url(/imagens/barra-interna-galeria.jpg) fixed center;
    /*border-bottom: 4px solid #942af7;*/
}

.barra-internas-videos {
    background: url(/imagens/barra-interna-videos.jpg) fixed center;
    /*border-bottom: 4px solid #942af7;*/
}

.barra-internas-secretarias {
    background: url(/imagens/barra-interna-secretarias.jpg) fixed center;
    /*border-bottom: 4px solid #942af7;*/
}

.barra-internas-licitacao {
    background: url(/imagens/barra-interna-licitacao.jpg) fixed center;
    /*border-bottom: 4px solid #a6461d;*/
}

.barra-internas-servicos {
    background: url(/imagens/barra-interna-servicos.jpg) fixed center;
    /*border-bottom: 4px solid #a6461d;*/
}

.barra-internas-eventos {
    background: url(/imagens/barra-interna-eventos.jpg) fixed center;
    /*border-bottom: 4px solid #5daf05;*/
}

.barra-internas-gabinete {
    background: url(/imagens/barra-interna-gabinete.jpg) fixed center;
    /*border-bottom: 4px solid #5daf05;*/
}

.barra-internas-turismo {
    background: url(/imagens/barra-interna-turismo.jpg) fixed center;
    /*border-bottom: 4px solid #5daf05;*/
}

.barra-internas-pagina {
    background: url(/imagens/barra-interna-pagina.jpg) fixed center;
    /*border-bottom: 4px solid #5daf05;*/
}

.barra-internas-localizacao {
    background: url(/imagens/barra-interna-localizacao.jpg) fixed center;
    /*border-bottom: 4px solid #5daf05;*/
}

.barra-internas-faq {
    background: url(/imagens/barra-interna-faq.jpg) fixed center;
    /*border-bottom: 4px solid #5daf05;*/
}

.barra-internas-contato {
    background: url(/imagens/barra-interna-contato.jpg) fixed center;
    /*border-bottom: 4px solid #5daf05;*/
}

.barra-internas-concursos {
    background: url(/imagens/barra-interna-concursos.jpg) fixed center;
    /*border-bottom: 4px solid #5daf05;*/
}

.barra-internas-entidades {
    background: url(/imagens/barra-interna-entidades.jpg) fixed center;
    /*border-bottom: 4px solid #5daf05;*/
}

.barra-internas-legislacao {
    background: url(/imagens/barra-interna-legislacao.jpg) fixed center;
    /*border-bottom: 4px solid #5daf05;*/
}

.barra-internas-atos {
    background: url(/imagens/barra-interna-contato.jpg) fixed center;
    /*border-bottom: 4px solid #5daf05;*/
}

.barra-internas-busca {
    background: url(/imagens/barra-interna-pagina.jpg) fixed center;
    /*border-bottom: 4px solid #5daf05;*/
}

.barra-internas-cadastro {
    background: url(/imagens/barra-interna-pagina.jpg) fixed center;
    /*border-bottom: 4px solid #5daf05;*/
}

.barra-internas-autenticacao {
    background: url(/imagens/barra-interna-pagina.jpg) fixed center;
    /*border-bottom: 4px solid #5daf05;*/
}

.barra-internas-boletins {
    background: url(/imagens/barra-interna-contato.jpg) fixed center;
    /*border-bottom: 4px solid #5daf05;*/
}

.barra-internas-diariooficial {
    background: url(/imagens/barra-interna-contato.jpg) fixed center;
    /*border-bottom: 4px solid #5daf05;*/
}

.barra-internas-iluminacao {
    background: url(/imagens/barra-interna-iluminacao.jpg) fixed center;
    /*border-bottom: 4px solid #5daf05;*/
}

.barra-internas-links {
    background: url(/imagens/barra-interna-links.jpg) fixed center;
    /*border-bottom: 4px solid #5daf05;*/
}

/* Lista de imagens */
.image-list a .item {
    width: 100% !important;
    display: block !important;
    overflow: hidden !important;
    border: 15px solid #FFF;
}

.image-list a .item .titulo {
    border-left: 15px solid #FFF;
    border-bottom: 15px solid #FFF;
    border-right: 15px solid #FFF;
    width: 100%;
    min-height: 60px;
    background-color: rgba(0, 0, 0, .6);
    color: #FFF;
    font-size: 26px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding: 10px 15px;
    transition: 0.3s !important;
}

.image-list .item:hover .titulo {
    min-height: 96.1%;
    background-color: rgba(0, 0, 0, .8);
}

/*
================================
Turminha SAAE
================================
*/
#turminha-base {
    width: 100%;
    height: auto;
    padding: 50px 0 0px 0;
    border-radius: 10px;
    background-color: #033476;
    background-image: linear-gradient(20deg, #bedaff, #fff 80%);
    float: left;
    margin-top: -40px;
    border: 4px solid #d3f3ff;
}

.imagem-turminha {
    z-index: 3;
    display: block;
    margin: 0;
    bottom: 0;
    position: relative;
}

.turminha-txt {
    padding: 40px 40px 0px 40px;
}

.titulo-turminha {
    text-align: left;
    /*! margin-bottom: 40px; */
    width: 100%;
    float: left;
}

.titulo-turminha h1 {
    font-size: 24px;
    margin-top: 0;
    margin-bottom: 10px;
    font-family: 'Poppins';
    font-weight: 600;
    line-height: 65px;
    color: #033476;
}

.turminha-desc p {
    font-weight: 200;
    margin-bottom: 10px;
    font-size: 17px;
    margin-top: 0;
    color: #404040;
    line-height: 30px;
}

#turminha-base .list1 {
    position: relative;
    list-style: none;
    margin-top: 0;
    overflow: hidden;
    z-index: 100;
    padding: 0;
    margin: 0;
}

#turminha-base .color1 {
    background: #a7cd1c;
}

#turminha-base .color2 {
    background: #c799d5;
}

#turminha-base .color3 {
    background: #ff8615;
}

#turminha-base .color4 {
    background: #43c8e0;
}

#turminha-base .list1 li {
    margin-bottom: 25px;
}

.list1 li a {
    box-sizing: border-box;
    padding: 26px 15px 42px;
    text-align: center;
    position: relative;
    overflow: hidden;
    display: block;
    border-radius: 12px;
}

.list1 li a i {
    position: relative;
    font-size: 60px;
    color: #ffffff;
    margin-bottom: 15px;
    z-index: 1;
}

.list1 li a .title1 {
    position: relative;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 28px;
    font-weight: 700;
    margin-bottom: 20px;
    color: #ffffff;
    z-index: 1;
}

.list1 li a p {
    position: relative;
    color: #ffffff;
    margin-bottom: 0;
    z-index: 1;
}

.list1 li a span {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    background: #03A9F4;
    z-index: 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.list1 li a:hover {
    text-decoration: none;
}

.list1 li a:hover span {
    height: 100%;
    background: #43c8e0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

/* Atendimento ao Cliente */
.atendimento-ao-cliente {
    /*background-color: #2E3192;*/
    border-radius: 4px;
    overflow: hidden;
}

.atendimento-ao-cliente h2 {
    padding: 29px 10px;
    color: rgba(255, 255, 255, .9);
    padding-bottom: 10px;
}

.atendimento-ao-cliente h2 span {
    border-left: 3px solid rgba(255, 255, 255, .9);
    margin-right: 10px;
}

.atendimento-ao-cliente .atendimento-icone {
    border-radius: 70px;
    border: 1px solid rgba(255, 255, 255, .07);
    padding: 10px;
    float: left;
    background-color: #08396B;
    margin-right: 15px;
    margin-left: -40px;
}

.atendimento-ao-cliente i {
    padding: 20px 25px;
    font-size: 35px;
    color: #FFF;
    background-color: #537598;
    border-radius: 70px;
}

.atendimento-ao-cliente .atendimento-descricao {
    font-size: 32px;
    color: rgba(255, 255, 255, .7);
    margin-top: 16px;
    margin-left: 15px;
}

.atendimento-ao-cliente .atendimento-pergunta {
    font-size: 32px;
    color: #FFF;
    margin-top: 22px;
    text-align: right;
    padding-right: 20px;
}

.atendimento-ao-cliente .atendimento-descricao span {
    font-size: 38px;
    color: #FFF;
    font-weight: bold;
}

#atendimento-home {
    padding: 0px 40px;
}

.box-azul-escuro {
    background: #2E3192;
}

.box-azul-claro {
    background: #0052a1;
}

.img-licitacao {
    margin-top: 62px;
}

.video-banner-home {
    transition: 0.3s;
}

.video-banner-home:hover {
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}

#pagina-centralizada ul.list-group.status li.list-group-item {
    padding: 0;
}

#pagina-centralizada ul.list-group.status li.list-group-item > a {
    padding: .75rem 1.25rem;
    display: block;
}

#pagina-centralizada ul.list-group.status li.list-group-item.active a {
    color: #FFF;
}

#pagina-centralizada ul.list-group.status li.list-group-item .input-group {
    display: table-row;
}

#pagina-centralizada ul.list-group.status li.list-group-item .input-group a {
    display: table-cell;
    width: 100%;
    padding-left: 15px;
}

#pagina-centralizada ul.list-group.status li.list-group-item .input-group span {
    display: table-cell;
    padding: 12px 15px;
}

.barra-internas-potal-transparencia .titulo-internas {
    margin-top: 25px;
    margin-bottom: 25px;
}
